﻿/* パンくず 追加スタイル PC */
@media only screen and (min-width: 768px) {
  .breadcrumb__list {
    padding-bottom: 1.6rem;
  }
}

:root {
  --lp-accent-color: #FAF338;
}

/* ページ共通___________________________*/
.main-area {
  font-family: "HiraKakuProN-W3", "Hiragino Kaku Gothic ProN W3", "Hiragino Sans", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 2;
  font-size: calc(14* (100vw / 375));
  padding-bottom: calc(80*(100vw / 375));
  overflow-x: hidden;
  text-align: center;
  color: #242424;
}

.minion {
  font-family: minion-pro, serif;
  font-weight: 400;
  font-style: normal;
}

.main-area * {
  letter-spacing: 0.07em;
}

.main-area img,
.main-area picture {
  width: 100%;
  height: auto;
}

.main-area a,
.main-area picture {
  display: inline-block;
}


_:lang(x)+_:-webkit-full-screen-document,
.ff_hkg_b {
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 767px) {
  .main-area .pcOnly {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .main-area {
    font-size: 1.4rem;
    padding-bottom: 8rem;
  }

  .main-area .spOnly {
    display: none;
  }

  .main-area a {
    transition: all 0.3s;
  }

  .ff_gara {
    font-size: 5rem;
  }
}

/* ===============================================
* sec__fv *
=============================================== */
.sec__fv {
  position: relative;
}

.sec__fv h2+p {
  margin-top: calc(73 * (100vw / 375));
  text-align: center;
}

.lp_video {
  margin-top: calc(73 * (100vw / 375));
  padding: calc(670 * (100vw / 375)) 0 0 0;
}

@media screen and (min-width: 768px) {
  .sec__fv {
    width: 140rem;
    margin: auto;
  }

  .sec__fv h2+p {
    margin-top: 9.3rem;
  }

  .lp_video {
    padding: 78rem 0 0 0;
    position: relative;
    width: 80rem;
    margin: 9.3rem auto 0;
    z-index: 1;
  }

  .lp_video::before {
    content: "";
    position: absolute;
    background: #fff;
    opacity: 0.5;
    width: 100vw;
    height: 78rem;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    z-index: -1;
  }
}

/* ===============================================
* sec *
=============================================== */
.sec__style {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.sec__content--item,
.img__wrap {
  position: relative;
}





/* ===============================================
* credit *
=============================================== */
.credit {
  width: calc(345* (100vw /375));
  margin: calc(38 * (100vw /375)) auto 0;
  flex-direction: column;
  gap: calc(12*(100vw / 375));
  display: flex;
}

.credit li {
  text-align: left;
  position: relative;
}

.credit_name {
  display: block;
  width: fit-content;
  font-size: calc(13*(100vw / 375));
  line-height: 1.5;
  width: calc(250* (100vw /375));
}

.credit_cs {
  display: block;
  width: fit-content;
  font-size: calc(13*(100vw / 375));
  line-height: 1.8;
  color: #888;
}

.credit_price {
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  display: block;
  width: fit-content;
  font-size: calc(13* (100vw /375));
  line-height: 2;
}

.credit .buy_btn {
  display: inline-block;
  width: calc(80 * (100vw / 375));
  position: absolute;
  top: calc(3*(100vw / 375));
  right: 0;
}


@media screen and (min-width: 768px) {
  .credit {
    width: 52rem;
    margin: 3.6rem auto 0;
    gap: 1.3rem;
  }

  .credit_name {
    font-size: 1.3rem;
    line-height: 1.5;
    width: 45rem;
  }

  .credit_cs {
    font-size: 1.3rem;
    line-height: 1.8;
  }

  .credit_price {
    font-size: 1.3rem;
    line-height: 2;
  }

  .credit .buy_btn {
    width: 8rem;
    top: 0.5rem;
  }
}





.sec__style1 .img01_wrap {
  position: relative;
  width: calc(315* (100vw /375));
  margin: calc(60* (100vw /375)) 0 0 calc(15* (100vw /375));
}

.sec__style1 .img01_wrap::before {
  content: "";
  position: absolute;
  width: calc(315* (100vw /375));
  height: calc(426* (100vw /375));
  top: calc(15* (100vw /375));
  left: calc(15* (100vw /375));
  z-index: -1;
  background: var(--lp-accent-color);
}

.sec__style1 .sec__content--item02 {
  display: flex;
  justify-content: center;
  gap: calc(9* (100vw /375));
  margin: calc(36* (100vw /375)) auto 0;
}

.sec__style1 .sec__content--item02 .img02 {
  width: calc(188* (100vw /375));
}

.sec__style1 .sec__content--item02 .img03 {
  width: calc(178* (100vw /375));
  margin-top: calc(80* (100vw /375));
}

.sec__style1 .credit {
  margin: calc(53 * (100vw /375)) auto 0;
}

@media screen and (min-width: 768px) {
  .sec__style1 .img01_wrap {
    width: 50rem;
    margin: 8rem auto 0;
    left: -1rem;
  }

  .sec__style1 .img01_wrap::before {
    width: 50rem;
    height: 67.7rem;
    top: 2rem;
    left: 2rem;
  }

  .sec__style1 .sec__content--item02 {
    width: 80rem;
    display: flex;
    justify-content: space-between;
    gap: 0;
    margin: 5.4rem auto 0;
  }

  .sec__style1 .sec__content--item02 .img02 {
    width: 40rem;
  }

  .sec__style1 .sec__content--item02 .img03 {
    width: 39rem;
    margin-top: 17rem;
  }

  .sec__style1 .credit {
    margin: 5.7rem auto 0;
  }
}




.sec__style2 .sec__content--item01 {
  width: calc(360* (100vw /375));
  margin: calc(80 * (100vw /375)) 0 0 auto;
}

.sec__style2 .img04 {
  width: calc(270* (100vw /375));
}

.sec__style2 .img04::before {
  content: "";
  position: absolute;
  width: calc(200* (100vw /375));
  height: calc(240* (100vw /375));
  top: calc(265* (100vw /375));
  left: calc(130* (100vw /375));
  z-index: -1;
  background: #F6AE01;
}

.sec__style2 .img05 {
  margin: calc(30 * (100vw /375)) 0 0 auto;
  width: calc(200* (100vw /375));
}

.sec__style2 .img06 {
  margin: calc(40* (100vw /375)) auto 0;
}

.sec__style2 .img06::before {
  content: "";
  position: absolute;
  width: calc(376 * (100vw / 375));
  height: calc(265 * (100vw / 375));
  top: 0;
  left: 0;
  z-index: 1;
  background: url(../img/img06_before.jpg) center/contain no-repeat;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5;
  transition-delay: 0.7s;
}

.sec__style2 .img06.showFade::before {
  opacity: 0;
}

@media screen and (min-width: 768px) {
  .sec__style2 .sec__content--item01 {
    width: 55.6rem;
    margin: 8.2rem auto 0;
  }

  .sec__style2 .img04 {
    width: 41.7rem;
  }

  .sec__style2 .img04::before {
    width: 30.9rem;
    height: 37.1rem;
    top: 41rem;
    left: 20rem;
  }

  .sec__style2 .img05 {
    margin: 4.6rem 0 0 auto;
    width: 30.9rem;
  }

  .sec__style2 .img06 {
    width: 80rem;
    margin: 6rem auto 0;
  }

  .sec__style2 .img06::before {
    width: 80rem;
    height: 56.4rem;
  }

  .sec__style2 .credit {
    width: 53rem;
  }

}


.js-slider-set2 {
  margin-bottom: 0 !important;
}

.slick-initialized .slick-slide {
  font-size: 0;
}

.sec__style3 .img07 {
  width: calc(315* (100vw /375));
  margin: calc(75* (100vw /375)) auto 0;
}

.sec__style3 .sec__content--item02 {
  display: flex;
  justify-content: center;
  gap: calc(9* (100vw /375));
  margin: calc(36* (100vw /375)) auto 0;
}

.sec__style3 .sec__content--item02 .img08 {
  width: calc(188* (100vw /375));
}

.sec__style3 .sec__content--item02 .img09 {
  width: calc(178* (100vw /375));
  margin-top: calc(80* (100vw /375));
}

@media screen and (min-width: 768px) {
  .sec__style3 .img07 {
    width: 36rem;
    margin: 7.3rem auto 0;
  }

  .sec__style3 .sec__content--item02 {
    gap: 1.7rem;
    margin: 5.6rem auto 0;
  }

  .sec__style3 .sec__content--item02 .img08 {
    width: 34.4rem;
  }

  .sec__style3 .sec__content--item02 .img09 {
    width: 32.6rem;
    margin-top: 10rem;
  }

  .sec__style3 .credit {
    width: 50rem;
  }
}


.sec__style4 .img10 {
  width: calc(345* (100vw /375));
  margin: calc(80* (100vw /375)) 0 0 0;
}

.sec__style4 .img11 {
  width: calc(260* (100vw /375));
  margin: calc(40* (100vw /375)) 0 0 auto;
}

.sec__style4 .img12 {
  width: calc(260* (100vw /375));
  margin: calc(174 * (100vw / 375)) 0 0 0;
}

.sec__style4 .img12::before {
  content: "";
  position: absolute;
  width: calc(280 * (100vw / 375));
  height: calc(280 * (100vw / 375));
  top: calc(-100* (100vw /375));
  left: calc(68* (100vw /375));
  z-index: -1;
  background: url(../img/img12_bg.jpg) center/contain no-repeat;
}

.sec__style4 .img13 {
  width: calc(315 * (100vw / 375));
  margin: calc(71 * (100vw / 375)) 0 0 calc(15 * (100vw / 375));
}

.sec__style4 .img13::before {
  content: "";
  position: absolute;
  width: calc(315 * (100vw / 375));
  height: calc(426 * (100vw / 375));
  top: calc(15 * (100vw / 375));
  left: calc(15 * (100vw / 375));
  z-index: -1;
  background: var(--lp-accent-color);
}

.sec__style4 .sec__content--item04 .credit {
  margin: calc(52 * (100vw / 375)) auto 0;
}

@media screen and (min-width: 768px) {
  .sec__style4 .img10 {
    width: 80rem;
    margin: 8rem auto 0;
  }

  .sec__style4 .sec__content--item02 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    gap: 10rem;
    margin-top: 6rem;
  }

  .sec__style4 .img11 {
    width: 40rem;
    margin: 0;
  }

  .sec__style4 .sec__content--item02 .credit {
    width: 50rem;
    margin: 2.4rem 0 0 0;
  }

  .sec__style4 .img12 {
    width: 44rem;
    margin: 23.3rem auto 0;
    left: -6.7rem;
  }

  .sec__style4 .img12::before {
    width: 44rem;
    height: 44rem;
    top: -15.4rem;
    left: 13.4rem;
  }

  .sec__style4 .sec__content--item03 .credit {
    width: 44rem;
  }

  .sec__style4 .sec__content--item03 .credit_name {
    width: 33rem;
  }

  .sec__style4 .img13 {
    width: 50rem;
    margin: 7rem auto 0;
    left: -1rem;
  }

  .sec__style4 .img13::before {
    width: 50rem;
    height: 67.6rem;
    top: 2rem;
    left: 2rem;
  }

  .sec__style4 .sec__content--item04 .credit {
    margin: 5.6rem auto 0;
  }
}


.sec__style5 .img14 {
  margin: calc(75* (100vw /375)) auto 0;
}

.sec__style5 .img15 {
  width: calc(270* (100vw /375));
  margin: calc(36* (100vw /375)) calc(15* (100vw /375)) 0 auto;
}

@media screen and (min-width: 768px) {
  .sec__style5 .img14 {
    width: 80rem;
    margin: 7.5rem auto 0;
  }

  .sec__style5 .sec__content--item02 {
    width: 100rem;
    margin: 5.6rem auto 0;
  }

  .sec__style5 .img15 {
    width: 40rem;
    margin: 0 0 0 auto;
  }

  .sec__style5 .credit {
    width: 45rem;
  }

  .sec__style5 .credit_name {
    width: 33rem;
  }

}


.sec__style6 {
  background: var(--lp-accent-color);
  margin-top: calc(80* (100vw /375));
  padding-top: calc(40* (100vw /375));
  padding-bottom: calc(36* (100vw /375));
}

.sec__style6 .sec__content--item01 {
  display: flex;
  gap: calc(5* (100vw /375));
  justify-content: center;
}

.sec__style6 .img16 {
  width: calc(167* (100vw /375));
}

.sec__style6 .img17 {
  width: calc(173* (100vw /375));
  margin-top: calc(30* (100vw /375));
}

@media screen and (min-width: 768px) {
  .sec__style6 {
    margin-top: 8rem;
    padding-top: 8rem;
    padding-bottom: 7.6rem;
  }

  .sec__style6 .sec__content--item01 {
    gap: 1rem;
  }

  .sec__style6 .img16 {
    width: 49rem;
  }

  .sec__style6 .img17 {
    width: 50rem;
    margin-top: 10rem;
  }
}


.staff_credit {
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(13* (100vw /375));
  line-height: 1.3846153846;
  text-align: center;
  margin-top: calc(59* (100vw /375));
}

@media screen and (min-width: 768px) {
  .staff_credit {
    font-size: 1.3rem;
    margin-top: 6rem;
  }
}

/* ▽_____________ lp_foot_btn ______________▽ */
.main-area .lp_foot_btn {
  font-family: "HiraKakuProN-W6", "Hiragino Kaku Gothic ProN W6", "Hiragino Sans", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(280*(100vw / 375));
  height: calc(50*(100vw / 375));
  margin: calc(60*(100vw / 375)) auto 0;
  line-height: 1;
  font-style: normal;
  font-size: calc(14* (100vw / 375));
  letter-spacing: 0.05em;
  background: #242424;
  color: #fff
}


@media screen and (min-width: 768px) {
  .main-area .lp_foot_btn {
    width: 28rem;
    height: 5rem;
    font-size: 1.4rem;
    margin: 6.1rem auto 0;
  }

}


/* ▽ imganime ▽ */
.js-fadeIn.js-blur  {
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity;
  transition-property: opacity, -webkit-transform;


  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
  opacity: 0;
}
.js-fadeIn.js-blur.showFade  {
  opacity: 1;
}

.js-fadeIn.js-blur .img__wrap{
  overflow: clip;
}

.js-fadeIn.js-blur img{

  -webkit-filter: blur(20px);
  filter: blur(20px);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;

  -webkit-transition-property: -webkit-filter;
  transition-property: -webkit-filter;
  transition-property: filter,transform,opacity;
  transition-property: filter,transform,opacity, -webkit-filter;
  -webkit-transition-delay: .8s;
  transition-delay: .8s
}
.js-fadeIn.js-blur.showFade img{
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);

  -webkit-filter: blur(0);
  filter: blur(0);
}






.js-fadeIn.js-opacity {
  opacity: 0;
  will-change: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5;
}

.js-fadeIn.js-deray {
  transition-delay: 0.3s;
}

.js-fadeIn.js-opacity.showFade {
  opacity: 1;
}



.img__wrap .js-fadeIn .look-img {
  width: 100%;
  overflow: hidden
}

.img__wrap .js-fadeIn .look-img img {
  display: block;
  width: 100%;
  height: auto
}

.img__wrap .js-fadeIn .look-img.overlay {
  width: 83.594%;
  position: absolute;
  inset: 0;
  left: 3px;
  margin: 2.25% auto 2.25%;
  opacity: 0;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s
}

.img__wrap .js-fadeIn .look-img.overlay.showFade {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0)
}